VINAGRE(1)

NAME
vinagre - a VNC client for the GNOME Desktop

SYNOPSYS

  Usage:

    vinagre [OPTION...] [server:port] - VNC Client for GNOME

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-f, --file=filename
    Opens a .vnc file

--display=DISPLAY
    X display to use

Run 'vinagre --help' to see a full list of available command line options

AUTHOR
Vinagre was written by Jonh Wendell <wendell@bani.com.br>

This manual page was written by Emilio Pozuelo Monfort <pochu@ubuntu.com>.